Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
32 Views

Outdated versions of GCC

I have partial installation of l_ipp_2019.5.281.

I have 3 folders in "~/intel/tbb/lib/intel64": gcc4.1, gcc4.4, gcc4.7.

I don't understand why version is so low...

Current GCC version is 7.4

0 Kudos
1 Reply
Highlighted
Moderator
32 Views

nick, I think,  the TBB Forum is the best place to ask this question :). Here is the link to this forum: https://software.intel.com/en-us/forums/intel-threading-building-blocks

0 Kudos